Subject: Re: PREEMPT problems

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 02 Apr 2004 10:29:37 +1000

On Fri, 2004-04-02 at 00:32, Colin LEROY wrote:
> Hi,
>
> This won't be really helpful, as I have no time to investigate, but I seem
> to have problems with preempt (and latest main-tree BK). After a few hours
> of uptime, I get hanging processes (sed, cvs (can't be network related as
> the CVSROOT is local)) and gcc segfaults while compiling kernel.
>
> Maybe it's not completely fixed yet...

Ah. Well, no problem here nor for other testers so far, weird...

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/